X


Przypomnienie hasła do DirectAdmin

Podaj swój login oraz domenę:
Login:
Domena:
Połączenie szyfrowane    


Copyright © 2018 Linux.PL


X


Opłać swoje usługi

Podaj kwotę i opis płatności
Kwota brutto płatności:  PLN   
Nr faktury:
Następnie zostaniesz poproszony o potwierdzenie.
   


Copyright © 2018 Linux.PL


X


Zmiana hasła do poczty

Wypełnij poniżej wymagane informacje:
Adres e-mail:
Aktualne hało:
Nowe hasło:
Powtórz nowe hasło:
Domena:
Połączenie szyfrowane    


Copyright © 2018 Linux.PL


X


Roundcube - Logowanie do poczty

Proszę swoją domenę:
Domena:
Następnie zostaniesz poproszony o podanie loginu i hasła
Połączenie szyfrowane    
Zmiana hasła

Copyright © 2018 Linux.PL


X


Logowanie do panelu DirectAdmin

Proszę podać nazwę użytkownika, hasło oraz swoją domenę:
Login:
Hasło:
Domena:
Połączenie szyfrowane    
Zapomniane hasło?

Copyright © 2018 Linux.PL


X


Logowanie do panelu phpMyAdmin

Proszę podać swoją domenę:
Domena:
Następnie zostaniesz poproszony o podanie loginu i hasła
Połączenie szyfrowane    


Copyright © 2018 Linux.PL


X


Logowanie do ustawień poczty

Proszę podać swój adres email:
E-mail:
Następnie zostaniesz poproszony o podanie loginu i hasła
Połączenie szyfrowane    


Copyright © 2018 Linux.PL


Komunikaty techniczne

Wybierz interesujący Cię temat pomocy i dowiedz się więcej na ten temat.

Jeżeli nie znajdziesz rozwiązania swojego problemu tutaj lub w Centrum Pomocy, skontaktuj się z nami.

28.04.2019: HTTP/2 i PHP 7.3 dostępne na serwerach

Z przyjemnością informujemy o zakończeniu prac nad implementacją obsługi HTTP/2 oraz udostępnieniu na naszych serwerach PHP 7.3!

Równocześnie dokonaliśmy szerszej aktualizacji oprogramowania, w tym panelu hostingowego DirectAdmin. W konfiguracji domeny można obecnie ustawić jedną z czterech wersji PHP: 5.6, 7.1, 7.2 oraz 7.3. Wyłączony został dotychczasowy nasz autorski moduł pozwalający na wybór wersji PHP innej niz systemowa.

W związku ze zmianami porzucamy utrzymywanie PHP 7.0 - jest to już przestarzała wersja z serii 7 i nie powinno się jej stosować. Dla stron i aplikacji, które wymagają starszych wersji PHP dostępna będzie wersja PHP 5.6.

pozdrawiamy
Linux.pl

Comodo SSL